spec:
  inputs:
---
type: parallel
parallel:
  - step: ../composite/composite-long-work.yml
    inputs:
      what: apt-get dist-upgrade
      sleep: 10s
  - step: ../composite/composite-long-work.yml
    inputs:
      what: bundle install
      sleep: 3s
  - step: ../composite/composite-long-work.yml
    inputs:
      what: npm install
      sleep: 5s
